<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DJCRM</title>
    <link href="{% static 'css/styles.css' %}" rel="stylesheet"/>
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
</head>
<body>
<div class="max-w-7xl mx-auto">
    {% include 'navbar.html' %}
    {% block content %}
    {% endblock content %}
</div>
{% include "scripts.html" %}
</body>
</html>